import { LitElement } from 'lit';
export declare const ICON_BOOTSTRAP = "icon-bootstrap";
export declare class IconBootstrapComponent extends LitElement {
    static readonly defaultTagName = "icon-bootstrap";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
